netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
udp_entry Struct Reference

`#include <fce_api_internal.h>`

## Data Fields
int | sock
char * | addr
char * | port
struct addrinfo | addrinfo
struct sockaddr_storage | sockaddr
time_t | next_try_on_error

## Field Documentation

## ◆ addr

char* udp_entry::addr

## ◆ addrinfo

struct addrinfo udp_entry::addrinfo

## ◆ next_try_on_error

time_t udp_entry::next_try_on_error

In case of error set next timestamp to retry

## ◆ port

char* udp_entry::port

## ◆ sock

int udp_entry::sock

## ◆ sockaddr

struct sockaddr_storage udp_entry::sockaddr

The documentation for this struct was generated from the following file:

- fce_api_internal.h